<?xml version="1.0" encoding="UTF-8"?>
<player>
	<settings>
		<jsNav>true</jsNav>
		<useScorm>true</useScorm>
		<autoResume>true</autoResume>
		<debugMode>true</debugMode>
		<linearMode>true</linearMode>
		<noCache>true</noCache>
		<preloader>
			<backColor>0xFFFFFF</backColor>
			<dotsColor>0x000000</dotsColor>
			<file>preloader.swf</file>
		</preloader>
		<background>
			<color>0x000000</color>
			<alpha>0x99</alpha>
			<file size="330000">background.png</file>
		</background>
		<layout>
			<xmlFile>layout.xml</xmlFile>
			<file size="15000">layout.swf</file>
		</layout>
		<suppressUncaughtErrors>true</suppressUncaughtErrors>
		<sharedDomain>true</sharedDomain>
	</settings>
	<course>
	
		<title>Wspomaganie nauczania matematyki</title>
		
		<lesson>
			<title>Funkcja kwadratowa – własności - miejsca zerowe, znak </title>
			<file size="8000">module/module17.swf</file>
			<anchor>
				<screen>1</screen>
				<label></label>
			</anchor>
			<anchor>
				<screen>2</screen>
				<label>Funkcja kwadratowa – własności - miejsca zerowe, znak </label>
			</anchor>   
			<anchor>
				<screen>32</screen>
				<label></label>
			</anchor>
		</lesson>
		
	</course>
</player>
